Skip to main content
GET
/
v3
/
stores
/
{store_id}
/
bundles
List bundles for a business store
curl --request GET \
  --url https://api.myscalev.com/v3/stores/{store_id}/bundles \
  --header 'Authorization: Bearer <token>'
{
  "data": [
    "<unknown>"
  ],
  "is_paginated": true,
  "has_next": true,
  "last_id": 123,
  "page_size": 123,
  "page": 123
}

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

store_id
integer
required

Legacy numeric business store ID.

Query Parameters

page_size
integer

Number of items per page.

last_id
integer

Cursor for ID-based pagination.

Response

Success paginated collection response

Paginated list payload for v3.

data
any[]
required
is_paginated
enum<boolean>
required
Available options:
true
Example:

true

has_next
boolean
last_id
page_size
integer
page
integer